output "policy_arn" {
  description = "ARN of the S3 IAM policy"
  value       = aws_iam_policy.s3_policy.arn
}

output "policy_name" {
  description = "Name of the S3 IAM policy"
  value       = aws_iam_policy.s3_policy.name
}

output "policy_id" {
  description = "ID of the S3 IAM policy"
  value       = aws_iam_policy.s3_policy.id
}
